Subject: Re: [mmox] mmox Digest, Vol 2, Issue 93

From: "[email-masked]" <[email-masked]>
Date: Wed, 25 Mar 2009 18:51:22 GMT

>From: =JeffH <[email-masked]>
Subject: [mmox] fyi: wrt legal frameworks for online identity
To: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=windows-1252; format=flowed

>this is just a fyi. imv these papers are well worth reading by those interested in the legal/social aspects of "online identity", and beg questions wrt policy considerations in MMOX work.

You might better call it "the political and ideological aspects of online identity" as Noveck's concept has nothing to do with "law".

I would have thought this was "off-topic" for this group which is supposed to be concerning itself only with "technical matters" of "interoperability". Of course, I'm well aware of how the tekkies are saying "leave the driving to us" to take over all aspects of society, increasingly online, under this guise of "it's only technical".

If Jeff posts all the links to propagating Beth Noveck's collectivist ideology, then I'm going to feel free to post links to all my critiques of Noveck, pointing out how her elitist groupism (which Clay Shirky now forthrightly calls "smart committees) in a "wiki culture" is undermining the rights and importance of the individual and institutions that respect individual rights.

http://secondthoughts.typepad.com/second_thoughts/2005/11/horrible_group_.html
http://secondthoughts.typepad.com/second_thoughts/2009/02/the-coming-collectivization.html
http://secondthoughts.typepad.com/second_thoughts/2008/12/obamas-fake-second-life-advisors.html
http://techpresident.com/taxonomy/term/3892
http://techpresident.com/blog-entry/its-time-wikify-government

If you don't want to hear this from me, read the critique of Noveck and similar collectivist ideologies here:

Jaron Lanier
http://www.edge.org/3rd_culture/lanier06/lanier06_index.html

Andrew Keen (specifically addresses Noveck's "wiki government" piece in the same journal)
http://www.democracyjournal.org/article.php?ID=6595

As for Morgaine Dinova railing against "walled gardens" again, I can only say that we need walled gardens. Walls help keep the gardens gardens. We need walled gardens. We need choice, so that we don't have to sacrifice the garden kept by the walls for the desert that opensource inflicts upon us in the name of a mirage paradise of better flowers.

Prokofy Neva

____________________________________________________________
Click for free info on college degrees.
http://thirdpartyoffers.juno.com/TGL2141/fc/BLSrjpTEWSqMdWpnwdwaUi7uVdJ6I11iHTzqxkKCTk1DtcJ1yZiplT23BxW/